ul.__csp
{
list-style-type:none;
padding-left:0 !important;
}

 ul.__csp li:nth-of-type(odd)
{

}

 ul.__csp li:nth-of-type(even)
{

}

 ul.__csp li
{

}

 ul.__csp li label
{

}

 ul.__csp li a
{

}

h3.__csp
{
    
}

table.__csp tr td:first-child
{
    width:160px !important;
}



#__cspContentPV
{

}

#__cspContentPV > div
{
    padding-bottom: 10px;
}

#__cspContentPV h3.__csp
{
    background-color:#eeeeee !important;
    -webkit-border-radius:5px !important;
    -moz-border-radius:5px !important;
    border-radius:5px !important;
    padding:5px 10px 5px 10px !important;

    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    font-family: Lato, sans-serif;
    box-sizing: border-box;
    border: 1px solid #ffffff;
    cursor: pointer;
    background-color: #cccccc;
    border-radius: 5px;
    margin: 0;
    margin-top: 3px;
}

#__cspContentPV h3.__csp:hover
{
    background-color: #dddddd !important;
}

#__cspContentPV h3.__csp img
{
float:right;
margin-top:8px;
}

#__cspContentPV table
{
margin-top:10px;
}